﻿/*! */
/* Reset styles */
* {
    outline: none !important;
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

/* Base styles */
html {
    line-height: 1;
    font-family: "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 62.5%;
}

body {
    font-size: 1.5rem;
    line-height: 1;
    color: #001e4b;
    background-color: #f9fafc;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #000;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: inline-block;
    width: 100%;
}

ol, ul {
    list-style: none;
}

/* Layout */
.main {
    max-width: 750px;
    margin: 0 auto;
    overflow: hidden;
}

/* Utility classes */
a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

.img {
    line-height: 0;
    position: relative;
}

.img img {
    width: 100%;
}

.btn {
    position: absolute;
    z-index: 1;
    left: 0;
    text-align: center;
    width: 100%;
    padding-left: min(4vw, 30px);
    padding-right: min(4vw, 30px);
}

section {
    position: relative;
}

.limited .btn {
    bottom: 30px;
}

.sample .btn {
    top: min(117.6vw, 882px);
}

/* Footer */
footer {
    text-align: center;
    padding: 50px 0;
    background-color: #f3f4f6;
}

footer a:hover {
    opacity: .8;
}

footer .copy {
    font-size: 12px;
}